Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 11:14:24 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi!

I have opened Magic Dough Set today. It is very bad. I have to throw it in
the garbage - it sticks to everything very bad.

Can I return if I purchased on November 16th? It is really unfortunate
purchase. My daughter opened for Christmas and now all my hands are very
dirty with this sticky thing. It was probably on the sun when you were
storing it. And the brand is different than I have expected.

Thank you,
Anastasia Zubrytska
+97450697183

On Wed, 16 Nov 2022, 09:11 Max Fashion, <[email-masked]> wrote:

> Your order number is 4700291103 | Click here
> <https://www.maxfashion.com/qa/en/my-account/order/4700291103?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> to view in browser
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Anastasia Zubrytska, thanks for shopping with us.
> For your reference, your order number is 4700291103
> <https://www.maxfashion.com/qa/en/my-account/order/4700291103?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either the order confirmation
> email or SMS, along with your Qatar ID, passport or driving license.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Max, Dar Al Salam Mall, Abu Hamour
> Address :
>
> Dar Al Salam Mall, Abu Hamour, First Floor, Abu Hamour, Doha, Qatar
> Phone Number: 974-70634821
> Working hours :
>
> Saturday - Thursday(10AM-10PM), Friday(2PM-11PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Dar%20Al%20Salam%20Mall,%20Abu%20Hamour,%20First%20Floor,%20Doha,%20Wadi%20Bu%20Ejthaya,%20Abu%20Hamour,%20Qatarutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/qa/en/p/164615369?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Rubik's Cube Puzzle Toy
> Color: Pink
> Quantity: 1 QAR 9
>
> <https://www.maxfashion.com/qa/en/p/163706920?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Set of 4 - Magic Dough Playset
> Color: Multicolour
> Quantity: 1 QAR 9.6
>
> <https://www.maxfashion.com/qa/en/p/164654796?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Solid Shirt with Long Sleeves and Pocket
> Color: White
> Size: 11-12 yrs
> Quantity: 1 QAR 35
>
> <https://www.maxfashion.com/qa/en/p/164375854?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Textured Sports Shoes with Hook and Loop Closure
> Color: Black
> Size: 38
> Quantity: 1 QAR 33
>
> <https://www.maxfashion.com/qa/en/p/164365407?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Embroidered Top with Square Neck and Puff Sleeves
> Color: White
> Size: 15-16 yrs
> Quantity: 1 QAR 25
>
> <https://www.maxfashion.com/qa/en/p/163688629?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Embroidered Mary Jane Shoes with Hook and Loop Closure
> Color: Blue
> Size: 25
> Quantity: 1 QAR 15
>
> <https://www.maxfashion.com/qa/en/p/163684451?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> MAX
> Graphic Print T-shirt with Round Neck and Long Sleeves
> Color: White
> Size: 18-24 mths
> Quantity: 1 QAR 7.5
> Subtotal: * QAR 134.1*
> Savings: *- QAR 80.9*
> *Total* *QAR 134.1*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 16 Shukrans.
> Go to My Shukran Account
> <https://www.maxfashion.com/qa/en/my-account/loyalty>
> <https://www.maxfashion.com/qa/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_QA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5502899